﻿@font-face {
    font-family: Helvetica Now Text;
    src: url('../fonts/HelveticaNowText.ttf');
}

@font-face {
    font-family: "Helvetica Now Display W05 Rg";
    src: url("../fonts/8b9eb78a-973a-4378-b402-7403c03b80c9.woff2") format("woff2"),url("/fonts/8b9eb78a-973a-4378-b402-7403c03b80c9.woff") format("woff");
    font-display: swap;
}

.login-wrappermargin {
    min-width: 80%;
    min-height: 500px;
}

.container-fluid {
    min-height: 70%;
    padding-right: 0px;
}

.tbl-minheight {
    min-height: 870px;
}

